{
  "homeInfo": {
    "title": "首页",
    "href": "page/device_overview"
  },
  "logoInfo": {
    "title": "北斗管理平台",
    "image": "images/logo.png",
    "href": ""
  },
  "menuInfo": [
    {
      "title": "设备管理",
      "icon": "fa fa-address-book",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "设备总览",
          "href": "page/device_overview",
          "icon": "fa fa-home",
          "target": "_self"
        },
        {
          "title": "健康检查报告",
          "href": "page/gnss_ehm",
          "icon": "fa fa-heartbeat",
          "target": "_self"
        },
        {
          "title": "运行状态",
          "href": "page/gnss_status",
          "icon": "fa fa-tachometer",
          "target": "_self"
        },
        {
          "title": "告警管理",
          "href": "",
          "icon": "fa fa-bell-o",
          "target": "",
          "child": [
            {
              "title": "告警消息",
              "href": "page/warning",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "告警参数",
              "href": "page/warning_cfg",
              "icon": "fa fa-minus",
              "target": "_self"
            }
          ]
        },
        {
          "title": "解算结果",
          "href": "page/gnss_data_calc",
          "icon": "fa fa-calculator",
          "target": "_self"
        },
        {
          "title": "日志",
          "href": "page/gnss_single_data",
          "icon": "fa fa-clipboard",
          "target": "_self"
        },
        {
          "title": "配置管理",
          "href": "",
          "icon": "fa fa-gear",
          "target": "_self",
          "child": [
            {
              "title": "通用参数",
              "href": "page/gnss_group_cfg",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "设备参数",
              "href": "page/gnss_dev_cfg",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "命令行",
              "href": "page/cmd_line",
              "icon": "fa fa-minus",
              "target": "_self"
            }
          ]
        },
        {
          "title": "设备消息",
          "href": "",
          "icon": "fa fa-file-text-o",
          "target": "_self",
          "child": [
            {
              "title": "消息摘要",
              "href": "page/gnss_msg",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "状态消息",
              "href": "page/gnss_msg_status",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "统计消息",
              "href": "page/gnss_msg_trx",
              "icon": "fa fa-minus",
              "target": "_self"
            }
          ]
        },
        {
          "title": "SIM卡管理",
          "href": "",
          "icon": "fa fa-signal",
          "target": "_self",
          "child": [
            {
              "title": "总览",
              "href": "page/sim_status",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "流量使用记录",
              "href": "page/sim_traffic_records",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "设备映射记录",
              "href": "page/sim_device_mapping",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "卡信息聚合查询",
              "href": "page/sim_traffic_query",
              "icon": "fa fa-minus",
              "target": "_self"
            }
          ]
        },
        {
          "title": "数据推送",
          "href": "",
          "icon": "fa fa-send-o",
          "target": "_self",
          "child": [
            {
              "title": "转发代理",
              "href": "page/fwd_agents",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "推送记录",
              "href": "page/fwd_records",
              "icon": "fa fa-minus",
              "target": "_self"
            },
            {
              "title": "等待推送",
              "href": "page/resend_records",
              "icon": "fa fa-minus",
              "target": "_self"
            }
          ]
        }
      ]
    },
    {
      "title": "系统管理",
      "icon": "fa fa-lemon-o",
      "href": "",
      "target": "_self",
      "child": [
        {
          "title": "系统参数",
          "href": "",
          "icon": "fa fa-gears",
          "target": "_self"
        },
        {
          "title": "组织管理",
          "href": "sys/tenant",
          "icon": "fa fa-university",
          "target": "_self"
        },
        {
          "title": "用户管理",
          "href": "sys/user",
          "icon": "fa fa-user",
          "target": "_self"
        },
        {
          "title": "操作日志",
          "href": "sys/oplog",
          "icon": "fa fa-book",
          "target": "_self"
        },
        {
          "title": "API",
          "href": "sys/apikey",
          "icon": "fa fa-key",
          "target": "_self"
        },
        {
          "title": "版本管理",
          "href": "sys/ver_mgr",
          "icon": "fa fa-file-code-o",
          "target": "_self"
        }
      ]
    }
  ]
}